@STANDARDSCHRIFT "Arial" "Standard" "12"
@RAND O100,U100,L200,R200
@KOPFANFANG
@Schrift "Arial" "Fett" "14"
@TABS L,R
@IF (@<EC21.VART>=2 & @ZUORDNUNG=2) @ZA
@IF (@ya13) @ZA
°@<EC21.NAMEB>, @<EC21.VORNAMEB>°Einkommensteuer @<$VVZTR>
@ELSE @ZA
°@<EC21.NAMEB>, @<EC21.VORNAMEB>°@la14 @<$VVZTR>
@ENDIF  @ZA
@ELSE @ZA
@IF (@ya13) @ZA
°@<EC21.NAMEA>, @<EC21.VORNAMEA>°Einkommensteuer @<$VVZTR>
@ELSE @ZA
°@<EC21.NAMEA>, @<EC21.VORNAMEA>°@la14 @<$VVZTR>
@ENDIF  @ZA
@ENDIF @ZA
°Steuernummer: @<EC21.STNR>°Anlage N
@LINIE C HM 0,200

@KOPFENDE

@<=i=1>
@Schrift "Arial" "Fett" "14"
Telefonkosten für den Anschluss @<EC15.TEL_BEZEICHNUNG>

@Schrift "Arial" "Standard" "12"
@IF (@<EC21.TWK4TELEFONBOOLA>) @ZA
@IF (@<EC15.TELEFONBERECHART>=0 )  @ZA
@TABS R100,L103,R145,L148
@TABS R145,L148
@Schrift "Arial" "Fett" "11"
Ermittlung der beruflichen Telefonkosten
@Schrift "Arial" "Standard" "11"

Der Berufliche Anteil von @<EC15.PROZSATZA> % wurde durch Einzelnachweis der Aufwendungen
für einen repräsentativen Zeitraum von drei Monaten ermittelt.
@TABS R159,L161,R162
Monat°°°Betrag in @<$HAUPTWAEHRUNG>

Januar°@<EC15.TELPROZJANA>
Februar°@<EC15.TELPROZFEBA>
März°@<EC15.TELPROZMAERA>
April°@<EC15.TELPROZAPRA>
Mai°@<EC15.TELPROZMAIA>
Juni°@<EC15.TELPROZJUNA>
Juli°@<EC15.TELPROZJULA>
August°@<EC15.TELPROZAUGA>
September°@<EC15.TELPROZSEPTA>
Oktober°@<EC15.TELPROZOKTA>
November°@<EC15.TELPROZNOVA>
Dezember°@<EC15.TELPROZDEZA>
@LINIE C HM 139,169

Summe der Monatsbeträge°@<EC15g.TELSUMPROZA>°@<$HAUPTWAEHRUNG>

@IF (@<EC15.TELGESA>)@ZA
@yx200 @ZA
@VERTANFANG z EC15.TELGESA
@BEREICH +,-1,O,R,,@Z8,1
@yx201 @ZA
@<=i=2>
@VERTANFANG X
@Schrift "Arial" "Fett" "11"
@lZ4
@VERTENDE X

@BEREICH +, 1, O, 161, U,@Z5,1,+P-S
@Schrift "Arial" "Standard" "11"


@VERTANFANG A
@IF (@iZ11)@ZA
@Schrift "Arial" "Fett" "11"

@BEREICH +, 1, O, 161, U,@Z6,1,+P-S

@Schrift "Arial" "Standard" "11"
@ELSE @ZA
@BEREICH +, 1, O, 161, U,@Z6 "°DM",1,+P-S
@ENDIF  @ZA

@VERTENDE A
@LINIE C HM 139,169
@TABS L161

@Schrift "Arial" "Fett" "11"
@BEREICH -, 1, O, 161, U,@Z13,1,+P-S
Summe (aufgerundet)°@<$HAUPTWAEHRUNG>
@LINIE B HM 138,169
@Schrift "Arial" "Standard" "11"

@VERTANFANG X
@lZ4
@VERTENDE X

@BEREICH -,-,,R,U,@Z8,1
@IF (@iZ9) @ZA
@NEUESEITE @ZA
@ENDIF  @ZA
@VERTENDE z
@IF (@yx202) @ZA
@TABS L100,R160,L161
@Schrift "Arial" "Standard" "11"
Beruflich genutzter Anteil anderer Kosten°@<EC15.TELGESA,e>°@<EC15.TELGESA,g>°@<$HAUPTWAEHRUNG>
@ENDIF @ZA
@TABS R160,L161
@LINIE C HM 139,169
@Schrift "Arial" "Fett" "11"

Summe der Telefonkosten°@<EC15.DRV_TELKOSTGESAMT>°@<$HAUPTWAEHRUNG>
@Schrift "Arial" "Standard" "11"

Beruflich genutzter Anteil des Anschlusses°@<EC15.PROZSATZA>°%
@ENDIF @ZA
@ENDIF @ZA


@IF (@<EC15.TELEFONBERECHART>=1 & @<EC15.TELPROZMONSCHNITT>=1)  @ZA
@TABS R100,L103,R145,L148
@Schrift "Arial" "Fett" "11"
Durchschnittliche Ermittlung der beruflichen Telefonkosten
@Schrift "Arial" "Standard" "11"

Für die erfahrungsgemäß beruflich veranlassten Telekomunikationsaufwendungen werden 
aus Vereinfachungsgründen 20 % des Rechnungsbetrags, höchstens 20 Euro monatlich
zugrunde gelegt. Zur weiteren Vereinfachung wird der monatliche Durchschnittsbetrag, 
der sich aus den Rechnungsbeträgen für den repräsentativen Zeitraum von drei Monaten 
ergibt, zugrunde gelegt.

Monat°Betrag

erster Monat =°@<EC15.TELPROZMONAT1>°@<$HAUPTWAEHRUNG>
zweiter Monat =°@<EC15.TELPROZMONAT2>°@<$HAUPTWAEHRUNG>
dritter Monat =°@<EC15.TELPROZMONAT3>°@<$HAUPTWAEHRUNG>

Monatlicher Durchschnittsbetrag =°@<EC15.TELRGSCHNITT>°@<$HAUPTWAEHRUNG>

Anzahl der beruflich genutzten Monate  °@<EC15.TELPROZMONNUTZ>

Ansatz mit 20 % des Rechnungsbetrags, höchstens 20 Euro monatlich

@TABS R160,L161
@ENDIF @ZA
@ENDIF  @ZA
@TABS R145,L148
@IF (@<EC21.TWK4TELEFONBOOLA>) @ZA
@IF (@<EC15.TELEFONBERECHART>=1 & @<EC15.TELPROZMONSCHNITT>=0 ) @ZA
@IF (@<=i==2>) @ZA
@NEUESEITE @ZA
@ENDIF @ZA
@<=i=1> @ZA
@Schrift "Arial" "Fett" "11"


Ermittlung der beruflichen Telefonkosten
@Schrift "Arial" "Standard" "11"

Für die erfahrungsgemäß beruflich veranlassten Telekomunikationsaufwendungen werden aus
Vereinfachungsgründen jeweils 20 % des Rechnungsbetrags, höchstens 20 Euro monatlich
zugrunde gelegt.




@TABS L93,L130,R166
Monat°Betrag in @<$HAUPTWAEHRUNG>°°Beruflicher Anteil in @<$HAUPTWAEHRUNG>
@TABS R115,R160

Januar°@<EC15.TELJANA>°@<EC15.ATELJANA>
Februar°@<EC15.TELFEBA>°@<EC15.ATELFEBA>
März°@<EC15.TELMAERZA>°@<EC15.ATELMAERZA>
April°@<EC15.TELAPRA>°@<EC15.ATELAPRA>
Mai°@<EC15.TELMAIA>°@<EC15.ATELMAIA>
Juni°@<EC15.TELJUNA>°@<EC15.ATELJUNA>
Juli°@<EC15.TELJULA>°@<EC15.ATELJULA>
August°@<EC15.TELAUGA>°@<EC15.ATELAUGA>
September°@<EC15.TELSEPTA>°@<EC15.ATELSEPTA>
Oktober°@<EC15.TELOKTA>°@<EC15.ATELOKTA>
November°@<EC15.TELNOVA>°@<EC15.ATELNOVA>
Dezember°@<EC15.TELDEZA>°@<EC15.ATELDEZA>
@LINIE B HM 98,126
@LINIE B HM 139,169

@TABS R115,L118,R160,L161
@Schrift "Arial" "Fett" "11"
Summe°@<EC15g.TELGESAMTA>°@<$HAUPTWAEHRUNG>°@<EC15g.ATWK4TELEFONA>°@<$HAUPTWAEHRUNG>
@LINIE B HM 98,126
@LINIE B HM 139,169

@ENDIF @ZA
@ENDIF @ZA
@TABS R100,L103,R160,L161
@Schrift "Arial" "Fett" "11"
Summe der abzugsfähigen Telefonkosten°°°@<EC15g.ATELEFONA>°@<$HAUPTWAEHRUNG>
@FUSSANFANG

@TABS L,Z,R
@LINIE C HM 0,300
@SCHRIFT "Arial" "Standard" "8"

°@lZ201°°@lZ202
°°°21124.for
@FUSSENDE
